/*
Theme Name: ColorMag Pro Child 01
Version: 13.6.13
Theme URI:
Description: Child 01 theme for the ColorMag Pro theme
Author: <a href="http://themegrill.com">ThemeGrill</a>
Author URI:
Template: colormag-pro
*/


@import url('../colormag-pro/style.css');

.woocommerce-MyAccount-content a{
    /* text-decoration: underline; */
    color:  #0281d8;
}


.page-id-38237 header.entry-header {
    display: none;
}

.page-id-38237 #main {
    padding-top: 0px;
  }

/*Sponsored text */



li#menu-item-4049 span.ubermenu-target.ubermenu-target-with-icon.ubermenu-item-layout-default.ubermenu-item-layout-icon_left.ubermenu-item-notext {
    height: 40px;
    max-height: 40px;
    background-color: #fff;
}

    <style type="text/css" media="screen">
        .spa-indicator { color: <?php echo $text_color; ?>; font-size: .8em; background: <?php echo $color; ?>; border-radius: 2px; padding: 0 2px; display: inline-block; z-index: 99;}
        .spa-content {
            background: <?php echo $content_color; ?>; padding: 10px;
        }
 </style>

 .jobs a {
     color:  #004280;
     text-decoration: underline;
     font-style: italic;
 }

.post .entry-content a{
    color:  #0281d8;
    /* text-decoration: underline;
    font-style: italic; */
}

.footer-menu-background {
    padding: 0px 0px 0px;
    background: #303440;
}

.footer-menu {
    padding-top: 5px;
    text-align: center;
    }
#site-navigation {
    z-index: 9;
    }

.caption-content {
    line-height: 1.6;
    font-family: 'Open Sans', serif;
    font-size: 15px;
    padding: 15px;
    padding-bottom: 0;
    }


   #login-form {
    float:left;
    width:70%;
    }
    #login-menu-links {
    float:right;
    width:30%;
   }
.fieldset {
    width: 50%;
    float: left;
   }

.archive-in-header {
    border-left: 1px solid #232323;
    color: #555555;
    font-size: 14px;
    padding-left: 14px;
    padding-right: 14px;
    }
.archive-in-header:hover {
    text-decoration: underline;
    }
.link-in-header {
    border-left: 1px solid #232323;
    color: #555555;
    font-size: 14px;
    padding-left: 14px;
    padding-right: 14px;
    }
.link-in-header:hover {
    text-decoration: underline;
    }

#headerleft {
    float: left;
    width: 68%;
    }
#headerright {
    float: right;
    width: 32%;
    }


@media screen and (max-width: 800px) {
.archive-in-header {
    border-left: none;
    color: #555555;
    float: none;
    font-size: 14px;
    margin: 10px 0;
    text-align: center;
}
        #headerright,
        #headerleft {
            width: 100%;
            float: none;
        }
}
@media (max-width: 1191px) and (min-width: 320px){

    #header-text-nav-wrap {
        padding: 10px 0;
    }
    #header-left-section,
    .header_display_type_one #header-left-section {
        float: none;
        margin-bottom: 10px;
    }
    #header-logo-image,
    .header_display_type_one #header-logo-image {
        float: none;
        text-align: center;
        padding-right: 0;
        margin-bottom: 10px;
    }
    #header-text,
    .header_display_type_one #header-text {
        float: none;
        text-align: center;
        padding-right: 0;
    }
    #header-right-section,
    .header_display_type_one #header-right-section {
        float: none;
    }
    #header-right-section .widget,
    .header_display_type_one #header-right-section .widget {
        text-align:center;
    }
}


/* New modifications */
@media screen and (min-width : 526px) {
  article.notice div.featured-image, article.notice-single  div.featured-image {width: 220px;float: left;margin-right: 20px;}
}

@media (max-width : 525px) {

article.notice div.featured-image {
      width: 100%;
      float: left;
      margin-right: 0px;
  }

    }

.woocommerce div.product_cat-notices.product div.product_cat-advertise.product div.summary {width: 100%;}
div.product_cat-notices div.images {display: none;}
div.product_cat-advertise div.images {display: none;}
body.woocommerce-account div.comments-area {display: none;}
.fright {float: right;}
span.titlemeta {color: #b1b1b1;}
.hide-this,.hidethis {display: none;}
div.notice-details dt {float: left;width: 160px;}
a.btn.btn-read-more {background-color: #1d4a69;color: #fff;padding: 6px 12px;float: right;}
body.post-type-archive div#primary header.entry-header {margin-bottom: 20px;/*border-bottom: 1px solid #1d4a69;*/}
div.article-content {overflow: inherit;}
article.notice-single div.featured-image {width:300px;}
article.notice-single div.featured-image img {width:100%;}
article.notice {background-color: #f9f9f9;padding: 20px;margin-bottom: 20px;border: 1px solid #ccc;border-radius: 3px;}
.notice-details {clear: both;}
.hidethis {display: none;}
td.headingtd {background-color: #464646;color: #fff;}
.gform_wrapper .product_totals .top_label .gfield_label {
    clear: none;
    float: left;
    width: 100px;
}
.gform_wrapper .product_totals .top_label {
    background-color: #f8f8f8;
    padding: 10px 20px 20px 20px;
}
div.product_cat-notices div.images {display:none;}
div.product_cat-notices div.summary {width:100%;}
div.product_cat-notices div.quantity {display: none !important;}

div.product_cat-advertise div.images {display:none;}
div.product_cat-advertise div.summary {width:100% !important;}
div.product_cat-advertise div.quantity {display: none !important;}

li.gsection {
    margin-top: 30px!important;
    background-color: #1d4a69;
    padding: 26px!important;
    color: #fff;
    display: block;
}
li.gsection h2 {
    color:#fff;
}
div#gform_wrapper_13 h2.gsection_title {
    color: #fff;
}
aside.widget_fzz_gravity_total, div.widget_fzz_gravity_total, div.fzz_gravity_total-2 {
    background-color: #fff;
    z-index: 999;
    position: relative;
}

@font-face {
    font-family: 'weather';
    src: url('../colormag-pro-child-01/fonts/artill_clean_icons-webfont.eot');
    src: url('../colormag-pro-child-01/fonts/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'),
         url('../colormag-pro-child-01/fonts/artill_clean_icons-webfont.woff') format('woff'),
         url('../colormag-pro-child-01/fonts/artill_clean_icons-webfont.ttf') format('truetype'),
         url('../colormag-pro-child-01/fonts/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');
    font-weight: normal;
    font-style: normal;
}


#weather {
  width: 80px;
  margin: 0px auto;
  text-align: center;
  text-transform: uppercase;
}

li#menu-item-4049 span i {
    color: #fff;
    font-family: weather;
    font-size: 80px;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    color: #000;
    vertical-align: middle;
}

.icon-0:before { content: ":"; }
.icon-1:before { content: "p"; }
.icon-2:before { content: "S"; }
.icon-3:before { content: "Q"; }
.icon-4:before { content: "S"; }
.icon-5:before { content: "W"; }
.icon-6:before { content: "W"; }
.icon-7:before { content: "W"; }
.icon-8:before { content: "W"; }
.icon-9:before { content: "I"; }
.icon-10:before { content: "W"; }
.icon-11:before { content: "I"; }
.icon-12:before { content: "I"; }
.icon-13:before { content: "I"; }
.icon-14:before { content: "I"; }
.icon-15:before { content: "W"; }
.icon-16:before { content: "I"; }
.icon-17:before { content: "W"; }
.icon-18:before { content: "U"; }
.icon-19:before { content: "Z"; }
.icon-20:before { content: "Z"; }
.icon-21:before { content: "Z"; }
.icon-22:before { content: "Z"; }
.icon-23:before { content: "Z"; }
.icon-24:before { content: "E"; }
.icon-25:before { content: "E"; }
.icon-26:before { content: "3"; }
.icon-27:before { content: "a"; }
.icon-28:before { content: "A"; }
.icon-29:before { content: "a"; }
.icon-30:before { content: "A"; }
.icon-31:before { content: "6"; }
.icon-32:before { content: "1"; }
.icon-33:before { content: "6"; }
.icon-34:before { content: "1"; }
.icon-35:before { content: "W"; }
.icon-36:before { content: "1"; }
.icon-37:before { content: "S"; }
.icon-38:before { content: "S"; }
.icon-39:before { content: "S"; }
.icon-40:before { content: "M"; }
.icon-41:before { content: "W"; }
.icon-42:before { content: "I"; }
.icon-43:before { content: "W"; }
.icon-44:before { content: "a"; }
.icon-45:before { content: "S"; }
.icon-46:before { content: "U"; }
.icon-47:before { content: "S"; }

#weather h2 {
  margin: 0 0 8px;
  color: #fff;
  font-size: 100px;
  font-weight: 300;
  text-align: center;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
}

#weather ul {
  margin: 0;
  padding: 0;
}

#weather li, li#menu-item-4049 span li {
  background: #fff;
  background: rgba(255,255,255,0.90);
  padding: 20px;
  display: inline-block;
  border-radius: 5px;
}

#weather .currently, li#menu-item-4049 span .currently {
  margin: 0 20px;
}
li#menu-item-4049 span i {
    color: #222;
    font-size: 40px;
    vertical-align: middle;
    top: 3px;
    position: relative;
}
li#menu-item-4049 span.ubermenu-target > span {
    /*top: 5px;*/
    position: relative;
}

span#location-toggle,span#weatherfix {
    display: none;
    background-color: #fff;
    padding: 10px;
    margin-top: 10px;
}
/*span#location-toggle .active, {
    background: #1d4a69;
    color: #fff;
    padding: 5px;
}
*/
/* forcast popup */
span#forcast {
    border: 1px solid #ccc;
    display: block;
    padding: 10px;
    top: 45px!important;
    position: absolute!important;
    z-index: 999;
    background: #fff;
    width: 500px;
    border-radius: 5px;
    box-shadow: 2px 2px 3px #3e3e3e;
}
ul.forcast-days li {
    float: left;
    width: 20%;
}
span.forcast-day {
    width: 100%;
    display: inline-block;
    margin-bottom: 10px;
    text-align: center;
}
ul.forcast-days li i {
    display: inline-block;
    float: none;
    clear: both;
    width: 100%;
    text-align: center;
}
ul.forcast-days li .forcast-temps {width:100%;text-align:center;}
span.forcast-high, span.forcast-low {
    margin: 0 auto;
    display: inline-block;
    text-align: center;
    width: 50%;
}
span.forcast-high {color:#1d4a69;}
ul.forcast-days li {
    float: left;
    width: 60px;
}
span.forcast-temps {
    margin-top: 14px;
    display: inline-block;
}
span#forcast hr {
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 10px;
    margin-bottom: 10px;
}
span#forcast p.this-week {
    margin-bottom: 0;
}
input#location {
    width: 150px;
    font-size: 11px;
    margin-right: 10px;
}
span.weathericon{
    height: 30px!important;
    display: block;
    top: 0;
    margin-top: 0;
    float: left;
}
span.maintemp {
    top: 6px;
    position: relative;
}
#update_location {
    margin-left: 5px;
    margin-top: 5px;
}
@-moz-document url-prefix() {
    #update_location {
        float: left;
    }
    input#location {
        margin-left: 10px;
        float: left;

    }
}

.category-slide-prev, .category-slide-next {
    opacity: 0.7;
    position: absolute;
    z-index: 1;
    border-radius: 3px;
}
.custom-background {
    background-color: #303440;
}


/* Disable WhatsApp button on Desktop - Tutorial link: http://crunchify.me/1VIxAsz */
@media screen and (min-width: 1024px) {
    .crunchify-whatsapp {
	display: none !important;
    }
}

#content .crunchify-link {
    padding: 5px 8px 5px 8px !important;
    color: white;
    font-size: 12px;
    border-radius: 10px;
    margin-right: 6px;
    width: 65px;
    text-align: center;
    cursor: pointer;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    -moz-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    -webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    margin-top: 2px;
    display: inline-block;
    text-decoration: none;
}

#content .crunchify-link-notice {
    padding: 5px 8px 5px 8px !important;
    color: white;
    font-size: 10px;
    border-radius: 10px;
    margin-right: 12px;
    width: 43px;
    text-align: center;
    cursor: pointer;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    -moz-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    -webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    margin-top: 2px;
    display: inline-block;
    text-decoration: none;
}

.crunchify-link:hover,.crunchify-link:active {
    color: white;
}

.crunchify-twitter {
    background: #00aced;
}

.crunchify-twitter:hover,.crunchify-twitter:active {
    background: #0084b4;
}

.crunchify-facebook {
    background: #3B5997;
}

.crunchify-facebook:hover,.crunchify-facebook:active {
    background: #2d4372;
}

.crunchify-googleplus {
    background: #D64937;
}

.crunchify-googleplus:hover,.crunchify-googleplus:active {
    background: #b53525;
}

.crunchify-buffer {
    background: #444;
}

.crunchify-buffer:hover,.crunchify-buffer:active {
    background: #222;
}

.crunchify-pinterest {
    background: #bd081c;
}

.crunchify-pinterest:hover,.crunchify-pinterest:active {
    background: #8e0c1a;
}

.crunchify-linkedin {
    background: #0074A1;
}

.crunchify-linkedin:hover,.crunchify-linkedin:active {
    background: #004c69;
}

.crunchify-email {
    background: #00747a;
}

.crunchify-email:hover,.crunchify-email:active {
    background: #004e52;
}

.crunchify-whatsapp {
    background: #43d854;
}

.crunchify-whatsapp:hover,.crunchify-whatsapp:active {
    background: #009688;
}

.crunchify-social {
    margin: 20px 0px 25px 0px;
    -webkit-font-smoothing: antialiased;
    font-size: 12px;
}


/* End Crunchify */

.whitefa {
    color: #ffffff;
}
.menufa {
    color: #666666;
}

#content .post .article-content .below-entry-meta {
	padding-bottom: 0px;
	}

#eighth {
     width: 12.5%;
        }

#smallbox {
	width: 100%;
	}

#div-gpt-ad-1490285571905-1, #div-gpt-ad-1490285571905-2, #div-gpt-ad-1490300276644-0 {
	margin: auto;
}

.grecaptcha-badge {
box-shadow: grey 0px 0px 0px;
}

#grecaptcha-badge {
box-shadow: grey 0px 0px 0px;
}



/* Job Listings */
@media screen and (min-width: 456px) {
  #job-excerpt {
      width: 60%;
  }
  .featured-image-jobs {
    width: 40%;
    float: left;
    margin-right: 20px;
  }
}

@media (max-width: 455px) and (min-width: 320px) {

        #job-excerpt {
            width: 100%;
        }
        .featured-image-jobs {
          width: 100%
        }

    }

.job-inner-wrap{
  max-width: 100%
}


/* <!-- WooCommerce Colors --> */
p.demo_store {
    background-color: #3277bc;
    color: #f3f7fa;
}

.woocommerce small.note {
    color: #777;
}

.woocommerce .woocommerce-breadcrumb {
    color: #777;
}

.woocommerce .woocommerce-breadcrumb a {
    color: #777;
}

.woocommerce div.product span.price,
.woocommerce div.product p.price {
    color: #3f6068;
}

.woocommerce div.product .stock {
    color: #3f6068;
}

.woocommerce span.onsale {
    background-color: #3f6068;
    color: #ebedee;
}

.woocommerce ul.products li.product .price {
    color: #3f6068;
}

.woocommerce ul.products li.product .price .from {
    color: rgba(84, 84, 84, 0.5);
}

.woocommerce nav.woocommerce-pagination ul {
    border: 1px solid #42132f;
}

.woocommerce nav.woocommerce-pagination ul li {
    border-right: 1px solid #42132f;
}

.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li a:focus {
    background: #6a1e4b;
    color: #000;
}

.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit {
    color: #ead0df;
    background-color: #6a1e4b;
    border: solid 1px #fff;
}

.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce #respond input#submit:hover {
    background-color: #fff;
    color: #590d3a;
    border: solid 1px #590d3a
}

.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce #respond input#submit.alt {
    background-color: #3277bc;
    color: #f3f7fa;
}

.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover {
    background-color: #2166ab;
    color: #f3f7fa;
}

.woocommerce a.button.alt.disabled,
.woocommerce button.button.alt.disabled,
.woocommerce input.button.alt.disabled,
.woocommerce #respond input#submit.alt.disabled,
.woocommerce a.button.alt:disabled,
.woocommerce button.button.alt:disabled,
.woocommerce input.button.alt:disabled,
.woocommerce #respond input#submit.alt:disabled,
.woocommerce a.button.alt:disabled[disabled],
.woocommerce button.button.alt:disabled[disabled],
.woocommerce input.button.alt:disabled[disabled],
.woocommerce #respond input#submit.alt:disabled[disabled],
.woocommerce a.button.alt.disabled:hover,
.woocommerce button.button.alt.disabled:hover,
.woocommerce input.button.alt.disabled:hover,
.woocommerce #respond input#submit.alt.disabled:hover,
.woocommerce a.button.alt:disabled:hover,
.woocommerce button.button.alt:disabled:hover,
.woocommerce input.button.alt:disabled:hover,
.woocommerce #respond input#submit.alt:disabled:hover,
.woocommerce a.button.alt:disabled[disabled]:hover,
.woocommerce button.button.alt:disabled[disabled]:hover,
.woocommerce input.button.alt:disabled[disabled]:hover,
.woocommerce #respond input#submit.alt:disabled[disabled]:hover {
        color: #fff;
        background-color: #6a1e4b;
    }

.woocommerce a.button:disabled:hover,
.woocommerce button.button:disabled:hover,
.woocommerce input.button:disabled:hover,
.woocommerce #respond input#submit:disabled:hover,
.woocommerce a.button.disabled:hover,
.woocommerce button.button.disabled:hover,
.woocommerce input.button.disabled:hover,
.woocommerce #respond input#submit.disabled:hover,
.woocommerce a.button:disabled[disabled]:hover,
.woocommerce button.button:disabled[disabled]:hover,
.woocommerce input.button:disabled[disabled]:hover,
.woocommerce #respond input#submit:disabled[disabled]:hover {
        color: #fff;
        background-color: #6a1e4b;
    }

.woocommerce #reviews h2 small {
    color: #777;
}

.woocommerce #reviews h2 small a {
    color: #777;
}

.woocommerce #reviews #comments ol.commentlist li .meta {
    color: #777;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
    background: #6a1e4b;
    border: 1px solid #5e1b43;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
    border: 1px solid #5e1b43;
}

.woocommerce #reviews #comments ol.commentlist #respond {
    border: 1px solid #5e1b43;
}

.woocommerce .star-rating:before {
    color: #42132f;
}

.woocommerce.widget_shopping_cart .total,
.woocommerce .widget_shopping_cart .total {
    border-top: 3px double #6a1e4b;
}

.woocommerce form.login,
.woocommerce form.checkout_coupon,
.woocommerce form.register {
    border: 1px solid #42132f;
}

.woocommerce .order_details li {
    border-right: 1px dashed #42132f;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #3277bc;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #3277bc;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background-color: #003378;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
    border: 1px solid #42132f;
}

.woocommerce-cart .cart-collaterals .cart_totals p small {
    color: #777;
}

.woocommerce-cart .cart-collaterals .cart_totals table small {
    color: #777;
}

.woocommerce-cart .cart-collaterals .cart_totals .discount td {
    color: #3f6068;
}

.woocommerce-cart .cart-collaterals .cart_totals tr td,
.woocommerce-cart .cart-collaterals .cart_totals tr th {
    border-top: 1px solid #6a1e4b;
}


 /* <!--/WooCommerce Colors-->*/

/* .woocommerce-checkout .site-navigation,
 .woocommerce-checkout .footer-widgets,
 .woocommerce-checkout .news-bar,
 .woocommerce-checkout .header-right-sidebar{
   display: none;
 }
 */

 /*--- hide sublabel for browse file caption --- */
 .ginput_post_image_file {position: absolute;left: -999em;}

/* Notice Type: xxxx   on the single notice page */
h3.entry-type {
    font-size: 20px;
    color: #929292;
}

.HTMLG-Form a {
    color: #289dcc;
    text-decoration: none;
}



/* Woocommerce Account Page Start */
/* Change WC Acct Page Column Widths */
@media only screen and (min-width: 769px) {
  .woocommerce-account .woocommerce-MyAccount-navigation {
    width: 22%;
  }
  .woocommerce-account .woocommerce-MyAccount-content {
    width: 75%;
  }
}
/* Style WC Account Endpoint Links */
nav.woocommerce-MyAccount-navigation ul {
  list-style-type: none;
  padding-left: 0;
  max-width:200px;
  font-size: 17px;
  line-height: 26px;
}
nav.woocommerce-MyAccount-navigation ul li {
  padding: 8px 20px;
  background-color: rgba(0,0,0,0.05);
  border-bottom: 1px solid rgba(0,0,0,0.05);
}
nav.woocommerce-MyAccount-navigation ul li.is-active {
  background-color: rgba(0,0,0,0.1);
}
nav.woocommerce-MyAccount-navigation ul li.is-active a {
  color: rgba(0,0,0,0.8); cursor: default;
}
nav.woocommerce-MyAccount-navigation ul li.is-active:after {
  content: "";
  height: 0;
  width: 0;
  border-top: 18px solid transparent;
  border-left: 14px solid rgba(0,0,0,0.1);
  border-bottom: 18px solid transparent;
  float: right;
  margin-right: -34px;
  margin-top: -8px;
}
nav.woocommerce-MyAccount-navigation ul li:not(.is-active):hover {
  background-color: rgba(0,0,0,0.08);
}

/* Woocommerce Account Page End */


/* Menu CSS */

.ubermenu .ubermenu-item.ubermenu-item-135641 > .ubermenu-target {
        border-radius: 5px;
}

/* .ubermenu .ubermenu-item.ubermenu-item-135641 > .ubermenu-target:hover {
letter-spacing: 3px;
-webkit-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
-moz-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
transition: all 0.3s ease 0s;
} */

.news-bar {
        padding: 12px 0 12px;

}

.date-in-header {
        padding-right: 0px;
        color: #333;
        font-size: 12px;
        /* padding-bottom: 7px; */
        float: none;
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
}

.advads-close-button{
   transform: scale(2.5);
}

#user_switching_switch_on a {
    color: #fff;
}
